Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1073614 (sni-qt)

Summary: Review Request: sni-qt - Plugin for Qt4 that turns QSystemTrayIcons into status notifiers
Product: [Fedora] Fedora Reporter: Rex Dieter <rdieter>
Component: Package ReviewAssignee: Jan Grulich <jgrulich>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: gbcox, jgrulich, kevin, package-review
Target Milestone: ---Flags: jgrulich: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: sni-qt-0.2.6-3.fc20 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-09 02:28:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 928937    

Description Rex Dieter 2014-03-06 19:40:46 UTC
Spec URL: http://rdieter.fedorapeople.org/rpms/sni-qt/sni-qt.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/sni-qt/sni-qt-0.2.6-2.fc20.src.rpm
Description: Library that turns Qt tray icons into appindicators
Fedora Account System Username: rdieter

scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=6607268

$ rpmlint *.src.rpm x86_64/*.rpm
sni-qt.src: W: spelling-error Summary(en_US) appindicators -> app indicators, app-indicators, indicators
sni-qt.src: W: spelling-error %description -l en_US appindicators -> app indicators, app-indicators, indicators
sni-qt.x86_64: W: spelling-error Summary(en_US) appindicators -> app indicators, app-indicators, indicators
sni-qt.x86_64: W: spelling-error %description -l en_US appindicators -> app indicators, app-indicators, indicators
3 packages and 0 specfiles checked; 0 errors, 4 warnings.

Comment 1 Kevin Kofler 2014-03-06 19:50:38 UTC
I'd change the Description to something like:
Description: Plugin for Qt 4 that turns QSystemTrayIcons into status notifiers

Comment 2 Rex Dieter 2014-06-27 12:48:32 UTC
Spec URL: http://rdieter.fedorapeople.org/rpms/sni-qt/sni-qt.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/sni-qt/sni-qt-0.2.6-3.fc20.src.rpm

%changelog
* Fri Jun 27 2014 Rex Dieter <rdieter@fedoraproject.org> 0.2.6-3
- update summary

Comment 3 Jan Grulich 2014-06-27 12:56:12 UTC
Looks good, also there is no issue reported either by rpmlint or by fedora-review.

Comment 4 Rex Dieter 2014-06-27 13:24:43 UTC
New Package SCM Request
=======================
Package Name: sni-qt
Short Description: Plugin for Qt4 that turns QSystemTrayIcons into status notifiers
Upstream URL: https://launchpad.net/sni-qt
Owners: rdieter,than,jgrulich,jreznik,rnovacek,ltinkl,kkofler
Branches: f19 f20
InitialCC:

Comment 5 Gwyn Ciesla 2014-06-27 14:53:14 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2014-06-30 12:24:55 UTC
sni-qt-0.2.6-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sni-qt-0.2.6-3.fc20

Comment 7 Fedora Update System 2014-06-30 12:25:28 UTC
sni-qt-0.2.6-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sni-qt-0.2.6-3.fc19

Comment 8 Fedora Update System 2014-06-30 23:23:22 UTC
sni-qt-0.2.6-3.fc20 has been pushed to the Fedora 20 testing repository.

Comment 9 Fedora Update System 2014-07-09 02:28:10 UTC
sni-qt-0.2.6-3.fc19 has been pushed to the Fedora 19 stable repository.

Comment 10 Fedora Update System 2014-07-09 02:29:27 UTC
sni-qt-0.2.6-3.fc20 has been pushed to the Fedora 20 stable repository.